

use APSRTable1Replication.dta, clear

regress willing treatcong2 treathour2 treatint treattop treatinc  gender2 age_ct  conflict_ct needcog_ct sunshine_ct efficacy_ct pidcoll_ct empfull white stealth2_ct needjud_ct educ_ct income_ct interest_ct chur_ct gentrust_ct intxcon conxste 



use APSRTable2Replication.dta, clear

* Note: asscontrol=1 if the person expressed a willingness to participate but was randomly assigned to the control group, thus not getting the opportunity to participate, and is 0 otherwise

* Column 1
logit willing partisan ppeducat ppincimp white children012 trademp ppagecat male conflictavoid efficacy civsoc issueattention cognition2 judgement sunshine2 stealth2 trust2 knpanel ssipanel cd1 cd2 cd3 cd4 cd5 cd6 cd7 cd8 cd9 cd10 cd11 cd12 cd13 cd14 cd15

* Column 2
logit partdisc partisan ppeducat ppincimp white children012 trademp ppagecat male conflictavoid efficacy civsoc issueattention cognition2 judgement sunshine2 stealth2 trust2 knpanel ssipanel cd1 cd2 cd3 cd4 cd5 cd6 cd7 cd8 cd9 cd10 cd11 cd12 cd13 cd14 cd15

* Column 3
logit participate partisan ppeducat ppincimp white children012 trademp ppagecat male conflictavoid efficacy civsoc issueattention cognition2 judgement sunshine2 stealth2 trust2 knpanel ssipanel cd1 cd2 cd3 cd4 cd5 cd6 cd7 cd8 cd9 cd10 cd11 cd12 cd13 cd14 cd15 if asscontrol==0

* Column 4
logit wparticipate partisan ppeducat ppincimp white children012 trademp ppagecat male conflictavoid efficacy civsoc issueattention cognition2 judgement sunshine2 stealth2 trust2 knpanel ssipanel cd1 cd2 cd3 cd4 cd5 cd6 cd7 cd8 cd9 cd10 cd11 cd12 cd13 cd14 cd15 if asscontrol==0

